/* Class = "NSTableView"; designAccessibilityDescription = "Products"; ObjectID = "21"; */
"Products" = "Produkte";

/* Class = "NSTextField"; gToolTip = "Copy the URL (address) or ASIN of an Amazon product from your web browser.\nISBN numbers can be found on the back of a book."; ObjectID = "36"; */
"Copy the URL (address) or ASIN of an Amazon product from your web browser.\nISBN numbers can be found on the back of a book." = "Kopieren Sie die URL (Adresse) oder ASIN des Amazon Produkts aus ihrem Webbrowser.\nISBN-Nummer findet man auf der Buchrückseite.";

/* Class = "NSTextField"; gToolTip = "Your thoughts on the product."; ObjectID = "37"; */
"Your thoughts on the product." = "Ihre Meinung zu diesem Produkt.";

/* Class = "NSPopUpButton"; gToolTip = "The Amazon store to load data from."; ObjectID = "62"; */
"The Amazon store to load data from." = "Der Amazon Shop zum Laden der Daten.";

/* Class = "NSMenuItem"; title = "Amazon.de"; ObjectID = "64"; */
"Amazon.de" = "Amazon.de";

/* Class = "NSMenuItem"; title = "Amazon.co.uk"; ObjectID = "65"; */
"Amazon.co.uk" = "Amazon.co.uk";

/* Class = "NSMenuItem"; title = "Amazon.com"; ObjectID = "66"; */
"Amazon.com" = "Amazon.com";

/* Class = "NSMenuItem"; title = "Amazon.fr"; ObjectID = "67"; */
"Amazon.fr" = "Amazon.fr";

/* Class = "NSMenuItem"; title = "Amazon.co.jp"; ObjectID = "68"; */
"Amazon.co.jp" = "Amazon.co.jp";

/* Class = "NSMenuItem"; title = "Amazon.ca"; ObjectID = "69"; */
"Amazon.ca" = "Amazon.ca";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "248"; */
"Appearance" = "Erscheinungsbild";

/* Class = "NSButton"; gToolTip = "Hide or display the \"creator\" of a product."; ObjectID = "253"; */
"Hide or display the \"creator\" of a product." = "Produktersteller anzeigen oder ausblenden.";

/* Class = "NSButton"; gToolTip = "Hide or display product thumbnails."; ObjectID = "255"; */
"Hide or display product thumbnails." = "Produkt-Miniaturansichten anzeigen oder ausblenden.";

/* Class = "NSButton"; gToolTip = "Hide or display your comments upon products."; ObjectID = "256"; */
"Hide or display your comments upon products." = "Meine Produktkommentare anzeigen oder ausblenden.";

/* Class = "NSSlider"; gToolTip = "Thumbnail size."; ObjectID = "308"; */
"Thumbnail size." = "Miniaturbild Größe.";

/* Class = "NSTextField"; designAccessibilityDescription = "Store"; ObjectID = "321"; */
"Store" = "Shop";

/* Class = "NSPopUpButton"; gToolTip = "List framing choices."; ObjectID = "324"; */
"List framing choices." = "Listenrahmen Auswahl.";

/* Class = "NSMenuItem"; title = "All products"; ObjectID = "326"; */
"All products" = "Alle Produkte";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "327"; */
"None" = "Keine";

/* Class = "NSMenuItem"; title = "Thumbnails"; ObjectID = "328"; */
"Thumbnails" = "Miniaturansichten";

/* Class = "NSButton"; gToolTip = "Hide or display product titles."; ObjectID = "331"; */
"Hide or display product titles." = "Produkt Titel anzeigen oder ausblenden.";

/* Class = "NSSegmentedControl"; gToolTip = "Select the list's layout:\n• Left-aligned\n• Right-aligned\n• Alternating\n• Centered\n• Two-across\n• Bullets (no thumbnails)\n• Enhanced (can include pricing)\n• Random product"; ObjectID = "363"; */
"Select the list's layout:\n• Left-aligned\n• Right-aligned\n• Alternating\n• Centered\n• Two-across\n• Bullets (no thumbnails)\n• Enhanced (can include pricing)\n• Random product" = "Wählen Sie das Listenlayout:\n• Linksbündig\n• Rechtsbündig\n• Abwechselnd\n• Zentriert\n• Zwei-Spaltig\n• Punkte (Keine Miniaturansicht)\n• Erweitert (Kann Preise enthalten)\n• Zufälliges Produkt";

/* Class = "NSButton"; gToolTip = "Displays a floating preview popup over links to Amazon products."; ObjectID = "490"; */
"Displays a floating preview popup over links to Amazon products." = "Ein Vorschau-Fenster über Links zu Amazon Produkten anzeigen.";
/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Associates ID"; ObjectID = "897"; */
"Associates ID" = "Partner ID";

/* Class = "NSButtonCell"; title = "Creators"; ObjectID = "965"; */
"Creators" = "Ersteller";
/* Class = "NSButtonCell"; title = "Comments"; ObjectID = "967"; */
"Comments" = "Kommentare";

/* Class = "NSButtonCell"; title = "Titles"; ObjectID = "970"; */
"Titles" = "Titel";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "972"; */
"Show:" = "Zeigen :";

/* Class = "NSButtonCell"; title = "Prices"; ObjectID = "973"; */
"Prices" = "Preise";

/* Class = "NSButtonCell"; title = "New prices only"; ObjectID = "974"; */
"New prices only" = "Nur neue Preise";

/* Class = "NSButtonCell"; title = "Use product preview popups"; ObjectID = "975"; */
"Use product preview popups" = "Benutze Produktvorschau Pop-Ups";

/* Class = "NSTextFieldCell"; title = "Affects all pagelets throughout the site. Popups do not appear when previewed in Sandvox."; ObjectID = "976"; */
"Affects all pagelets throughout the site. Popups do not appear when previewed in Sandvox." = "Betrifft alle Pagelets auf der gesamten Website. Popups werden bei der Vorschau in Sandvox nicht angezeigt.";

/* Class = "NSTextFieldCell"; title = "Frame:"; ObjectID = "978"; */
"Frame:" = "Rahmen :";

/* Class = "NSTextFieldCell"; title = "Product:"; ObjectID = "989"; */
"Product:" = "Produkt :";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "990"; */
"Comment:" = "Kommentar :";

/* Class = "NSTextFieldCell"; title = "Enter the URL or ASIN of an Amazon product, or a book's ISBN number."; ObjectID = "993"; */
"Enter the URL or ASIN of an Amazon product, or a book's ISBN number." = "Geben Sie die URL oder ASIN des Amazon Produktes oder die Buch ISBN-Nummer ein.";

/* Class = "NSTextFieldCell"; title = "Store:"; ObjectID = "998"; */
"Store:" = "Shop :";

/* Class = "NSMenuItem"; title = "View Selected Product"; ObjectID = "1029"; */
"View Selected Product" = "Ausgewähltes Produkt anzeigen";

/* Class = "NSMenuItem"; title = "Reload Selected Product"; ObjectID = "1031"; */
"Reload Selected Product" = "Ausgewähltes Produkt neu laden";

/* Class = "NSMenuItem"; title = "Reload All"; ObjectID = "1032"; */
"Reload All" = "Alle neu laden";

/* Class = "NSMenuItem"; title = "Amazon.it"; ObjectID = "1187"; */
"Amazon.it" = "Amazon.it";

/* Class = "NSMenuItem"; title = "Amazon.es"; ObjectID = "1188"; */
"Amazon.es" = "Amazon.es";

/* Class = "NSMenuItem"; title = "Amazon.cn"; ObjectID = "1189"; */
"Amazon.cn" = "Amazon.cn";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "1193"; */
"Open links in new window" = "Öffnet den Link in einem neuen Fenster";